<?php
$z[0]=Array("field","碧海漫金沙,碧海漫金沙介绍,普陀",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","碧海漫金沙碧海漫金沙是桃花岛的特色菜。原料：桃花产新鲜海带，土豆。金黄色的土豆稍有化泥，配之以碧绿海带，浓汁其上，香气四溢，入口滑而不腻，脆而有劲。到桃花旅游必品此菜，不可错失美食时机。,碧海漫金沙,碧海漫金沙简介,普陀特产",73,338);
$z[1][4]['name']="description";
$z[2]=Array("field","碧海漫金沙_普陀特产碧海漫金沙",340,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　碧海漫金沙\n</p><p>　　碧海漫金沙是桃花岛的特色菜。原料：桃花产新鲜，土豆。金黄色的土豆稍有化泥，配之以碧绿海带，浓汁其上，香气四溢，入口滑而不腻，脆而有劲。到桃花旅游必品此菜，不可错失美食时机。",533,766);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDPVb40-15109.gif",768,850);
$z[7][4]['name']="litpic";

?>